@layer page {
  #index-title {
    font-family: ChiayiCity, system-ui;
    font-weight: bold;
  }

  .index-description {
    display: block flex;
    flex-direction: column;
    gap: 10px;
    align-items: start;
  }

  .index-logo {
    display: block flow;
    inline-size: calc(var(--base-container-max-size) / 2);
    margin-inline: auto;
  }

  .index-sticker {
    display: block flex;
    justify-content: center;
    margin-block: 30px 10px;
  }
}
